<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.trade.service.system.mapper.SuperviseCertificateCodeMapper">

	<resultMap id="BaseResultMap" type="com.trade.service.system.domain.SuperviseCertificateCode">
		<id column="id" property="id" />
		<id column="code" property="code" />
		<id column="name" property="name" />
		<id column="source" property="source" />
		<id column="remark" property="remark" />
		<id column="deleted" property="deleted" />
		<id column="gmt_create" property="gmtCreate" />
		<id column="gmt_modified" property="gmtModified" />
	</resultMap>
	<sql id="Base_Column_List">
		id, code, name, source, remark, deleted, gmt_create, gmt_modified
	</sql>

</mapper>